{
    "units_count_parts_set": {
        "parts": "D\u00edly",
        "pages": "Str\u00e1nky",
        "sheets": "Listy",
        "double_pages": "Dvojit\u00e9 str\u00e1nky",
        "standalone_sheets": "Samostatn\u00e9 listy",
        "written_pages": "Psan\u00e9 str\u00e1nky"
    }
}